DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #39

Dao tao 28 07 2020

07/28/2020 09:12 AM - Luc Tran Van

Status: Closed Start date: 07/28/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/28/2020 09:14 AM - Luc Tran Van
- File 2808 DAO TAQ 02.txt added

#2 - 07/28/2020 09:27 AM - Luc Tran Van
- File NGAN SACH CHI PHI V1.txt added
- File TRADEDETAIL.txt added

#3 - 07/28/2020 09:33 AM - Luc Tran Van
- File 2808 CAP NHAT THANH TOAN.xt added

#4 - 07/28/2020 09:44 AM - Luc Tran Van
- File PL_MASTER_V1.txt added

#5 - 07/28/2020 09:48 AM - Luc Tran Van
- File CAP NHAT TAM UNG.txt added

#6 - 07/28/2020 10:09 AM - Luc Tran Van
- File CAP NHAT TAM UNG V2.txt added

#7 - 07/28/2020 10:13 AM - Luc Tran Van
- File CAP NHAT TAM UNG V4.txt added

#8 - 07/28/2020 10:41 AM - Luc Tran Van
- File DUYET TAM UNG.txt added

#9 - 07/28/2020 10:51 AM - Luc Tran Van
- File DUYET TAM UNG SO 2.txt added

#10 - 07/28/2020 11:00 AM - Luc Tran Van
- File DUYET TAM UNG SO 3.txt added

#11 - 07/28/2020 05:12 PM - Luc Tran Van
- File DUYET PHE DUYET TAM UNG NOI BO.txt added

#12 - 07/28/2020 05:30 PM - Luc Tran Van
- File HD DINH KI DATA.ixt added

#13 - 07/28/2020 05:34 PM - Luc Tran Van
- File HD DINH KI DATA.txt added

#14 - 07/28/2020 05:58 PM - Luc Tran Van

06/17/2025

1/2




- File BAO CAO DE NGHI THANH TOAN.ixt added

#15 - 07/28/2020 06:07 PM - Luc Tran Van
- File BAO CAO PHIEU DE NGHI THANH TOAN.txt added

#16 - 07/28/2020 06:23 PM - Luc Tran Van
- File DANH SACH NHA CUNG CAP.txt added

#17 - 07/28/2020 06:34 PM - Luc Tran Van
- File CAP NHAT NHA CUNG CAP.txt added

#18 - 09/29/2020 10:35 AM - Luc Tran Van

- Status changed from New to Closed
